<resources>
    <string name="navigation_drawer_open" translatable="false">Open navigation drawer</string>
    <string name="navigation_drawer_close" translatable="false">Close navigation drawer</string>
    <string name="nav_header_title" translatable="false">Guardian</string>
    <string name="nav_header_subtitle" translatable="false">Wings security</string>
    <string name="nav_header_desc" translatable="false">Navigation header</string>
    <string name="action_settings" translatable="false">Settings</string>
    <string name="menu_home" translatable="false">Home</string>
    <string name="menu_help" >Help</string>
    <string name="menu_slideshow" translatable="false">Slideshow</string>
    <string name="home_second" translatable="false">Home Second</string>

    <string name="app_name" translatable="false">Wings Guardian</string>
    <string name="service_status">Service Status</string>
    <string name="service_running">Service running in background</string>
    <string name="service_boot">Start service on boot</string>
    <string name="service_locked">Only in StandBy</string>
    <string name="date">Date: </string>
    <string name="duration">Duration: </string>
    <string name="refresh">Refresh</string>
    <string name="clean">Clean</string>
    <string name="section">Section</string>
    <string name="precision">Precision</string>
    <string name="provgps">Satellite Location</string>
    <string name="provnetwork">Network Location</string>
    <string name="provpassive">Last Known</string>
    <string name="provfused">Fused Location</string>
    <string name="device">Device</string>
    <string name="messageClickInPermission">Select the PERMISSION option</string>
    <string name="messageNoMenu">It is not possible to access the selected menu</string>
    <string name="service_active">Service active</string>
    <string name="trackMic">Analyze microphone</string>
    <string name="trackCam">Analyze camera</string>
    <string name="trackLoc">Analyze location</string>
    <string name="appVersion" translatable="false">v 1.4</string>
    <string name="appDeleted">The application was deleted</string>
    <string name="historyMax">Maximum history:</string>
    <string name="oneweek">1 Week</string>
    <string name="onehundred">100 Records</string>
    <string name="alert_recording">Alert! Recording audio</string>
</resources>
